
QGIS Application - Feature request #7782

Offline Editing to support non-spatial tables

2013-05-08 06:32 AM - Bernhard Ströbl

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Offline editing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16677

Description

Currently only PostGIS (spatial) tables can be converted.

History

#1 - 2014-06-29 07:01 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Offline editing

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
